.img-responsive {
  height:280px;;
  width:100%;
}
body{
  overflow-x:hidden;
}

body, html {
  height: 100%;
  margin: 0;
  font: 400 15px/1.8 "Lato", sans-serif;
  color: #777;
}

.bgimg-1, .bgimg-2, .bgimg-3 {
  position: relative;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}

.bgimg-2 {
  background-image: url("../img/cover/comfort-zone-3-3.jpg");
  min-height: 400px;
}

.bgimg-3 {
  background-image: url("../img/cover/comfort-zone-15-3.jpg");
  min-height: 400px;
}

@media (min-width: 768px) {

   .bgimg-2 {
      background-image: url("../img/cover/comfort-zone-3-700.jpg");
    }
	
	.bgimg-3 {
	  background-image: url("../img/cover/comfort-zone-15-700.jpg");
	}
}
	
@media (min-width: 968px) {
	
	.bgimg-2 {
	  background-image: url("../img/cover/comfort-zone-3-900.jpg");
	}
	
	.bgimg-3 {
	  background-image: url("../img/cover/comfort-zone-15-900.jpg");
	}
}

.caption {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  text-align: center;
  color: #000;
}

.caption span.border {
  background-color: #111;
  color: #fff;
  padding: 18px;
  font-size: 25px;
  letter-spacing: 10px;
}

h3 {
  letter-spacing: 5px;
  text-transform: uppercase;
  font: 20px "Lato", sans-serif;
  color: #111;
}


.img-responsive {
  height:280px;;
  width:100%;
}
body{
  overflow-x:hidden;
} 

a.photo-basic {
  display: inline-block;
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 10px;
  transition: 0.3s;
  padding-bottom: 10px;
}

a.photo-basic:hover {
  box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);
}

#top{
  text-align: center;
}


#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}



/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}
